{
    "dc_identifier": "nl.gm0828.2c.2021.5892158-1",
    "dc_title": "Adviescommissie Sociaal Bestuurlijk 2021-06-10 - A Jaarrekening 2020 en Begroting 2022 ODBN 2021-46",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oss op 2021-06-10. Onderdeel: A Jaarrekening 2020 en Begroting 2022 ODBN 2021-46.",
    "dc_source": "https://oss.bestuurlijkeinformatie.nl/Agenda/Index/62f17cd6-43d1-4485-8afe-569b4534cdd5",
    "dc_publisher": "gm0828",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2021-06-10",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Oss",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oss",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "147",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0828.2c.2021.5892158-1",
    "dc_externalIdentifier": "5892159",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-10",
    "foi_meetingNumber": "5892158",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "4.1.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.1",
            "dc_title": "Raadsvoorstel jaarrekening 2020 en begroting 2022 ODBN (002).DOCX",
            "foi_fileName": "2Raadsvoorstel%20jaarrekening%202020%20en%20begroting%202022%20ODBN%20%28002%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=0142b8ee-3e28-4381-b4c4-f6699cf15fad"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.2",
            "dc_title": "Concept-Raadsbesluit jaarrekening 2020 en begroting 2022 ODBN.DOCX",
            "foi_fileName": "Raadsbesluit%20jaarrekening%202020%20en%20begroting%202022%20ODBN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=1418d8d5-e63c-479b-a5cb-788218398ee4"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.3",
            "dc_title": "Aanbiedingsbrief ontwerpbegroting 2022.PDF",
            "foi_fileName": "Aanbiedingsbrief%20ontwerpbegroting%202022.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=65e09bbc-33dc-4316-81b0-17616e09e6f6"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.4",
            "dc_title": "Accountantsverslag ODBN - Definitief Accountantsverslag 2020.PDF",
            "foi_fileName": "Accountantsverslag%20ODBN%20-%20Definitief%20Accountantsverslag%202020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=2b91370b-f7a3-4d59-b597-ea56635ef687"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.5",
            "dc_title": "Besluit college over Jaarrekening 2020 en Begroting 2022 ODBN.PDF",
            "foi_fileName": "Besluit%20college%20over%20Jaarrekening%202020%20en%20Begroting%202022%20ODBN.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=a554616e-2ced-4b01-baba-9c49f869fabc"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.6",
            "dc_title": "Brief jaarrekening 2020 ODBN 31032021.PDF",
            "foi_fileName": "Brief%20jaarrekening%202020%20ODBN%2031032021.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=277f85a3-799f-434b-9258-b79c1ba7d2f6"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.7",
            "dc_title": "ODBN - controleverklaring 2020 - WG.PDF",
            "foi_fileName": "ODBN%20-%20controleverklaring%202020%20-%20WG.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=98bd43e7-bcaf-4db1-98e7-60e6e64617e0"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.8",
            "dc_title": "ODBN advies adoptiepanel ontwerpbegroting 2022.PDF",
            "foi_fileName": "ODBN%20advies%20adoptiepanel%20ontwerpbegroting%202022.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=ed59ec11-0ed2-4c3b-8117-82c39106d1c0"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.9",
            "dc_title": "ODBN Jaarstukken 2020 DEF.PDF",
            "foi_fileName": "ODBN%20Jaarstukken%202020%20DEF.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=e95d302c-7ab0-47a7-a4fc-b3fc4c94a2c9"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.10",
            "dc_title": "ODBN Programmabegroting 2022 def.PDF",
            "foi_fileName": "ODBN%20Programmabegroting%202022%20def.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=9f6f9022-6b32-4f54-96ea-f82665cb5949"
        },
        {
            "dc_identifier": "nl.gm0828.2c.2021.5892158-1.doc.11",
            "dc_title": "Reactie ODBN op accountantsverslag.PDF",
            "foi_fileName": "Reactie%20ODBN%20op%20accountantsverslag.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=6388b0ed-42b3-437d-bca9-2afa15ec162e"
        }
    ]
}